.button-link {
	padding: 20px;
	// font-family: 'Open Sans', 'Roboto Slab', serif;
	font-weight: 700;
	border-radius: 4px;

	&.-logo {
		padding: 0;
	}

	&.-clear {
		background: none;
		color: $c-light;
		.icon {
			svg {
				fill: $c-light;
			}
		}
		&:hover {
			color: $c-accent;
			background: rgba($c-dark, 0.05);
			svg {
				fill: $c-accent;
			}
		}
	}

	&.-primary {
		background: $c-primary;
		color: $c-light;
		border-radius: 4px;
		.icon {
			svg {
				fill: $c-light;
			}
		}
		&:hover {
			color: $c-accent;
			background: $c-primary-dark;
			svg {
				fill: $c-accent;
			}
		}
	}

	&.-secondary {
		background: $c-secondary;
		color: $c-light;
		border-radius: 4px;
		.icon {
			svg {
				fill: $c-light;
			}
		}
		&:hover {
			color: $c-accent;
			background: $c-secondary-dark;
			svg {
				fill: $c-accent;
			}
		}
	}
	&.-light {
		color: $c-light;
		background: none;
		.icon {
			svg {
				fill: $c-light;
			}
		}
		&:hover {
			color: #FFFFFF;
			background-color: rgba(0, 0, 0, 0.02);
		}
	}

	&._block {
		text-align: center;
	}

	> .emphasis {
		font-weight: bold;
	}
}
